VMware vRealize Operations CVE-2018-6978 Local Privilege Escalation Vulnerability

Bugtraq ID: 106242
Class: Design Error
CVE: CVE-2018-6978
Remote: No
Local: Yes
Published: Dec 18 2018 12:00AM
Updated: Dec 18 2018 12:00AM
Credit: Alessandro Zanni from OVH.
Vulnerable: VMWare vRealize Operations Manager 7
VMWare vRealize Operations Manager 6.7
VMWare vRealize Operations Manager 6.6
Not Vulnerable: VMWare vRealize Operations Manager 7.0.0.11287810
VMWare vRealize Operations Manager 6.7.0.11286837
VMWare vRealize Operations Manager 6.6.1.11286876


 

Privacy Statement
Copyright 2010, SecurityFocus